<!doctype html>
<html>
<head>
  <meta http-equiv="content-type" content="text/html;charset=utf-8" />
</head>
<body>
  <div style="padding: 3cm 2cm; font-size: 14pt">
    <h2 style="text-align: center">DECLARAȚIE PE PROPRIA RĂSPUNDERE</h2>
    <br>
    <p>
      Declar pe propria răspundere că am luat la cunoștință toate pericolele, precum și de faptul că există
      posibilitatea de a mă accidenta sau răni pe durata cursurilor pentru obținerea permisului
      categoriile AM, A1, A2 sau A organizate de <b><%= @user.company.title %></b> respectiv de a cauza
      eu altora asemenea accidente, pentru care <b><%= @user.company.title %></b> nu va purta nici o răspundere,
      luând în considerare și faptul că am fost prevenit în prealabil asupra existenței acestor pericole și că a făcut
      și va face tot posibilul pentru evitarea lor.
    </p>
    <p>
      Ma oblig să respect toate instrucțiunile date de personalul <b><%= @user.company.title %></b> intotdeauna atat
      în ceea ce priveste învățarea conducerii cât și în cazul producerii unui eveniment în poligon sau în traseu.
    </p>
    <p>
      Declar că ma oblig să respect toate indicațiile si toate regulile de participare  la curs și că voi conduce
      motocicleta pe propria răspundere și că nu voi avea nici un fel de pretenții față de organizator legate
      de orice fel de accidentare.
    </p>
    <p>
      La cursul pentru obținerea permisului pentru categoriile AM, A1, A2 sau A se poate participa doar în echipament
      moto adegvat (geaca și pantaloni moto cu protecții, mănuși și cască). În cazul în care participanții la curs nu
      dispun de echipament complet, scoala le poate pune la dispoziție anumite echipamente în limita disponibilității.
    </p>

    <br>

    <div>
      <div style="float: left">Data</div>
      <div style="float: right">Semnatura</div>
    </div>
    <div style="clear: both"></div>

    <br>

    <div>
      <div style="float: left"><b><%= I18n.localize(DateTime.now.utc.in_time_zone('Bucharest').to_date) %></b></div>
      <div style="float: right">____________________</div>
    </div>
  </div>
</body>
</html>
